RubyGems Navigation menu

scss_lint-auto_correct 1.2.3

A bunch of scripts for correcting some scss linting errors.

Versies:

  1. 1.2.3 - January 07, 2018 (14,5 KB)
  2. 1.2.2 - January 07, 2018 (14,5 KB)
  3. 1.2.1 - January 03, 2018 (14 KB)
  4. 1.2.0 - December 26, 2017 (12,5 KB)
  5. 1.1.0 - December 26, 2017 (10 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Dorian Marié, Troels Knak-Nielsen

SHA 256 checksum:

ba02bb3a52488c58780858b0195fbcce87109beb300e71978582d3f0e2dae67f

Total downloads 6.694

Voor deze versie 1.506

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2

Links: